module CAccumulatorVariables
    implicit none    
    public
    Type:: AccumulatorType
        integer :: NumberOfBottels
        real(8) :: AccumulatorSystemSize
        real(8) :: OilTankVolume
        real(8) :: PrechargePressure
        real(8) :: AccumulatorMinimumOperatingPressure
        real(8) :: ElectricPumpOutput
        real(8) :: StartPressure
        real(8) :: StopPressure
        real(8) :: AirPlungerPumpOutput
        real(8) :: StartPressure2
        real(8) :: StopPressure2
    End Type AccumulatorType
    ! Type(AccumulatorType)::Accumulator
end module CAccumulatorVariables